body {
background-color : black;
color : white;
font-family : Georgia, serif;
text-align : center;
}
a {
color : #ff0000;
text-decoration : none;
}
a:hover {
color : red;
text-decoration : none;
font-family : Georgia, serif;
}
h1 {
margin : 0;
padding : 4px;
}
h1 a {
color : #ffffff;
text-decoration : overline;
}
h2 {
margin : 0;
padding : 5px;
}
h3 {
margin : 0;
padding : 5px;
}
h4 {
margin : 0;
padding : 5px;
}
h5 {
background-color : black;
color : white;
border-width : 4px;
border-color : #ff33ff;
border-style : double;
margin-top : 5px;
margin-bottom : 5px;
margin-left : 5px;
margin-right : 5px;
padding-top : 5px;
padding-bottom : 5px;
padding-left : 5px;
padding-right : 5px;
font-weight : bold;
}
p {
margin : 0;
padding : 7px;
}
.golden2 {
background : #FFF;
color : black;
border-width : 2px;
border-style : ridge;
border-color : blue;
font-weight : bold;
padding : 4px 4px 4px 4px;
margin : 4px;
font-size : 21px;
text-align : center;
}
.BHORUM2 {
background-color : #cc0000;
color : #ffffff;
border-width : 3px;
border-color : deepskyblue;
border-style : groove;
margin-top : 3px;
margin-bottom : 3px;
margin-left : 3px;
margin-right : 3px;
padding-top : 3px;
padding-bottom : 3px;
font-weight : bold;
font-size : large;
}
#open_close {
width : 100%;
text-align : center;
background-color : #FFFFFF;
color : #000000;
font-family : Calibri;
font-weight : bold;
font-style : normal;
line-height : 1.3em;
font-size : 30px;
font-family : "Times New Roman", Times, serif;
letter-spacing : 1px;
border : #000000 solid 1px;
}
.tguesser {
background-color : #ff0;
color : #000;
font-weight : 700;
font-style : italic;
border-width : 3px;
border-color : red;
border-style : inset;
font-weight : bold;
font-size : large;
font-style : italic;
text-shadow : 1px 1px red;
margin : 0 3px;
padding : 0 3px;
text-align : left;
}
.hguesser {
background-color : #8B0000;
color : gold;
font-weight : bold;
font-style : italic;
font-size : large;
text-decoration : blink;
text-shadow : 1px 1px #8b008b;
margin-top : 3px;
margin-bottom : 3px;
}
.dfixx {
background-color : indigo;
border-width : 3px;
border-color : white;
border-style : dotted;
margin : 1px;
padding : 4px;
font-size : 21px;
}
.dfixx_2 {
background-color : indigo;
margin : 1px;
padding : 7px;
}
b.drop-shadow {
text-shadow : 2px 2px 3px black;
}
b.drop-shadow2 {
text-shadow : 1px 1px 2px #1A5276;
}
b.drop-shadow4 {
text-shadow : 1px 1px #0000FF;
}
b.big {
font-size : 30px;
}
b.small {
font-size : 10px;
}
.BHORUM {
background-color : #cc0000;
color : #ffff00;
border-width : 3px;
border-color : #000000;
border-style : groove;
margin-top : 3px;
margin-bottom : 3px;
margin-left : 3px;
margin-right : 3px;
padding-top : 3px;
padding-bottom : 3px;
font-weight : bold;
font-size : large;
}
.Headtag {
border-top-left-radius : 10px;
border-top-right-radius : 2px;
border-bottom-left-radius : 2px;
background-color : white;
margin-bottom : 5px;
margin-left : 2px;
margin-right : 2px;
padding-top : 5px;
padding-bottom : 5px;
padding-left : 5px;
padding-right : 5px;
font-weight : bold;
font-style : italic;
border-bottom-right-radius : 10px;
border-bottom-left-radius : 2px;
}
.CHARTHEAD {
background-color : red;
color : #ff0;
border-width : 3px;
border-color : #ff0;
border-style : solid;
font-weight : 700;
font-size : x-large;
text-align : center;
margin : 3px 20px;
padding : 3px;
}
.chat7 {
background-color : #000000;
color : darkblue;
border-width : 3px;
border-color : white;
border-style : double;
margin : 1px;
padding : 3px;
font-weight : small;
font-style : italic;
font-size : small;
}
.EXLOADER {
color : #ffffff;
border-top-left-radius : 8px;
border-top-right-radius : 8px;
background : url(/img/exloader.gif) repeat-x #31144a;
z-index : 1;
position : relative;
text-align : center;
font-weight : bold;
padding : 3px;
border-left : 2px solid aqua;
border-right : 2px solid aqua;
border-bottom : 1px solid #308bcf;
border-bottom-left-radius : 8px;
border-bottom-right-radius : 8px;
font-style : italic;
font-size : large;
}
.heading {
background-color : #e6e6e6;
color : #1c1c1c;
border-width : 2px;
border-color : #d8d8d8;
border-style : ridge;
margin-top : 10px;
margin-bottom : 10px;
margin-left : 2px;
margin-right : 2px;
padding-top : 1px;
padding-bottom : 1px;
padding-left : 1px;
padding-right : 1px;
font-size : large;
text-align : center;
}
.menu {
background-color : #040404;
background-image : url(/img/blackm.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : #353535 solid 1px;
}
.Personal {
background-color : #000000;
color : #00ff00;
border-width : 3px;
border-color : #cc0000;
border-style : groove;
font-weight : bold;
margin-bottom : 5px;
padding-bottom : 5px;
}
.Raushan {
background-color : #333333;
color : #0066ff;
border-width : 1px;
border-color : #000000;
border-style : double;
margin-top : 1px;
margin-bottom : 3px;
padding-top : 2px;
padding-bottom : 2px;
font-weight : bold;
font-style : italic;
font-size : large;
}
.Repeat {
color : #ff00ff;
background : #590d3c;
padding : 3px;
margin : 4px 1px;
border : #e51086 dashed 2px;
background-image : url('/img/repeat.gif');
background-repeat : repeat-x;
background-position : top;
font-weight : bold;
font-style : italic;
font-size : large;
}
.Repeat a {
color : white;
}
.ee {
background-image : url(/img/yellow.png);
color : #000000;
border-top-width : 1px;
border-top-color : #d3d3d3;
border-top-style : solid;
padding-top : 2px;
padding-bottom : 2px;
border-left-width : 1px;
border-left-color : #dbdbdb;
border-left-style : ridge;
padding-left : 2px;
}
.Results {
background-color : #ffffff;
color : black;
font-weight : bold;
font-style : italic;
font-size : x-large;
border-width : 5px;
border-color : #BF0ADC;
border-style : dashed;
margin-top : 7px;
margin-bottom : 7px;
text-align : center;
text-shadow : 1px 1px #ffd700;
padding : 10px 0;
}
.Results hr {
border-top : 4px dotted #BF0ADC;
}
.Result {
background-color : #FFFFFF;
color : black;
font-weight : bold;
font-style : italic;
font-size : x-large;
border-width : 5px;
border-color : #893bff;
border-style : groove;
margin : 7px;
text-align : center;
}
.header {
border-width : 3px;
background-color : red;
margin-bottom : 17px;
margin-left : 2px;
margin-right : 2px;
padding-top : 5px;
padding-bottom : 5px;
padding-left : 5px;
padding-right : 5px;
font-weight : bold;
font-size : x-large;
border-radius : 12px;
text-align : center;
}
.panel-heading {
background-color : #CA5243;
color : white;
padding : 10px 15px;
border-bottom : 4px solid #B0483B;
border-top-right-radius : 3px;
border-top-left-radius : 3px;
font-weight : bold;
font-size : large;
}
.panel-heading2 {
background-color : #FFCC66;
color : #000000;
margin-bottom : 5px;
padding : 10px 15px;
border-bottom : 4px solid #DDB25B;
border-top-right-radius : 3px;
border-top-left-radius : 3px;
font-weight : bold;
font-size : large;
}
.panel-heading3 {
background-color : #1FB5AD;
color : #ffffff;
padding : 10px 15px;
border-bottom : 4px solid #169D95;
border-top-right-radius : 3px;
border-top-left-radius : 3px;
margin-bottom : 7px;
font-weight : bold;
font-size : large;
}
.panel-heading4 {
background-color : #337AB7;
color : #ffffff;
padding : 10px 15px;
border-bottom : 4px solid #2C6CA3;
border-top-right-radius : 3px;
border-top-left-radius : 3px;
font-weight : bold;
font-size : large;
}
.panel-heading6 {
background-color : #2A2A2A;
color : #ffffff;
margin : 2px;
padding : 10px 15px;
border-bottom : 4px solid #616364;
border-top-right-radius : 3px;
border-top-left-radius : 3px;
font-weight : bold;
font-size : large;
}
.panel-wog {
background-color : #ffffff;
border-top-right-radius : 3px;
border-top-left-radius : 3px;
border-bottom-right-radius : 3px;
border-bottom-left-radius : 3px;
}
.setSize {
border-bottom : 2px dashed #EAC7C3;
padding-top : 7px;
padding-bottom : 7px;
padding-left : 7px;
}
.panel-body {
color : black;
text-align : left;
font-weight : bold;
font-size : large;
}
#logo {
border-width : 3px;
border-color : silver;
border-style : groove;
border-top-left-radius : 10px;
border-top-right-radius : 2px;
border-bottom-left-radius : 2px;
background-color : black;
margin-bottom : 2px;
margin-left : 2px;
margin-right : 2px;
padding-top : 5px;
padding-bottom : 5px;
padding-left : 5px;
padding-right : 5px;
font-weight : bold;
font-style : italic;
border-bottom-right-radius : 10px;
border-bottom-left-radius : 2px;
text-align : center;
}
.Game-zone {
background-color : white;
color : black;
font-weight : bold;
font-style : italic;
font-size : 24px;
text-decoration : none;
border-width : 3px;
border-color : #9e0c4e;
border-style : groove solid;
margin-top : 5px;
margin-bottom : 5px;
margin-left : 2px;
margin-right : 2px;
padding-top : 5px;
padding-bottom : 5px;
padding-left : 5px;
padding-right : 5px;
border-radius : 3px;
text-shadow : 1px 1px silver;
}
.Game-zone a {
color : #ff0000;
text-decoration : none;
}
.Game-zone2 {
background-color : #F3E2A9;
color : black;
font-weight : bold;
font-style : italic;
font-size : 24px;
text-decoration : none;
border-width : 3px;
border-color : #FF0000;
border-style : groove solid;
margin-top : 5px;
margin-bottom : 5px;
margin-left : 2px;
margin-right : 2px;
padding-top : 5px;
padding-bottom : 5px;
padding-left : 5px;
padding-right : 5px;
border-radius : 3px;
text-shadow : 1px 1px silver;
}
.Game-zone2 a {
color : #ff0000;
text-decoration : none;
}
.Page {
background-color : #49a5f2;
color : #000000;
background-image : url('/img/page.png');
border-width : 1px;
border-color : silver;
border-style : solid;
margin-top : 2px;
margin-bottom : 2px;
margin-left : 3px;
margin-right : 3px;
padding-top : 4px;
padding-bottom : 4px;
padding-left : 4px;
padding-right : 4px;
font-size : 17px;
font-weight : bold;
}
.login {
background-color : #ffffff;
color : #000000;
border-style : groove;
font-weight : bold;
margin-top : 7px;
margin-bottom : 7px;
font-style : italic;
border-top : 2px solid #FF0040;
border-bottom : 2px solid #FF0040;
border-left : 5px solid #FF0040;
border-right : 5px solid #FF0040;
font-size : large;
text-decoration : blink;
padding : 7px;
border-radius : 8px;
}
.master {
background-color : #000033;
border : red solid 4px;
border-style : double;
font-size : large;
font-weight : bold;
text-align : center;
margin-bottom : 7px;
margin-left : 2px;
margin-right : 2px;
}
.golden {
background : #ffffff;
color : black;
border-width : 5px;
border-style : double;
border-color : pink;
font-weight : bold;
padding : 4px 4px 4px 4px;
margin : 4px;
font-size : large;
}
.tcolor1 {
color : #F00;
}
.tcolor2 {
color : #008000;
}
.tcolor3 {
color : #0000CD;
}
.tcolor4 {
color : #800000;
}
.tcolor5 {
background-color : #F8E0F1;
color : #008000;
}
.tcolor6 {
color : #0000CD;
}
.tcolor7 {
color : #DF013A;
}
.tcolor8 {
color : #045FB4;
}
.tcolor9 {
background-color : #F8E0F1;
color : #DF0174;
}
.facebook {
margin : 4px;
}
facebook td {
margin : 4px;
}
.google-plus {
margin : 4px;
}
google-plus td {
margin : 4px;
}
.twitter {
margin : 4px;
}
twitter td {
margin : 4px;
}
.youtube {
margin : 4px;
}
youtube td {
margin : 4px;
}
.social-links {
background-color : #1F1F1F;
margin : 0;
text-align : center;
}
.BLINK {
animation : blinker 1s linear infinite;
}
@keyframes blinker {
50% {
opacity : 0;
}
}
.IMAGE {
background : red;
color : #fff;
display : inline-block;
font-size : 6px;
font-weight : 300;
text-shadow : none;
padding : 1px 3px;
vertical-align : text-top;
}
.IMAGE2 {
background : yellow;
color : #000;
display : inline-block;
font-size : 6px;
border-width : 1px;
border-color : black;
border-style : solid;
font-weight : 300;
text-shadow : none;
padding : 1px 3px;
vertical-align : text-top;
}
.BORDER {
border-style : solid;
border-color : red;
color : red;
font-size : 12px;
border-width : 1px;
padding : 2px 4px;
}
.Note, .notification {
font-weight : 700;
}
.notification {
background-color : #FFD806;
color : red;
border-right : 5px solid #F68B00;
border-left : 5px solid #F68B00;
margin : 5px;
padding : 5px;
}
.table {
width : 100%;
}
.table2 {
text-align : center;
}
.td {
width : 50%;
color : white;
background-color : darkblue;
font-size : 22px;
}
.td1 {
width : 50%;
color : white;
background-color : #ff0000;
font-size : 22px;
}
.td2 {
width : 50%;
color : white;
background-color : #008000;
font-size : 17px;
}
.td3 {
width : 50%;
color : white;
background-color : #0000FF;
font-size : 17px;
}
.top1{background-color:mintcream;color:black;font-weight:bold;font-style:italic;font-size:large;text-decoration:none;border-width:3px;border-color:yellow;border-style:inset;margin-top:3px;margin-bottom:3px;margin-left:0px;margin-right:0px;padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;border-radius:0px;text-shadow:1px 2px gold;}
.GUSSER{background-color:mintcream;color:black;border-width:2px;border-color:red;border-style:solid;margin-top:0;margin-bottom:0;margin-left:2px;margin-right:2px;padding-top:0;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink;text-shadow:1px 1px gold;}